#wb_header { background: transparent none repeat scroll left top; height: 300px; }
#wb_header { height: 300px; }
#wb_main { background: #ffffff none repeat scroll left top; height: 270px; padding: 0 0 40px 0; }
#wb_main { height: 310px; }
#wb_footer { background: #061325 none repeat-x scroll left top; height: 50px; }
#wb_footer { height: 50px; }
body { background: #061325 url("../gallery_gen/043b1954686db1a26a49a13bc8b3aa43.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 1410px; }
.root { width: 992px; height: 1410px; overflow: visible; }
#wb_element_instance12 { left: 260px; top: 120px; min-width: 730px; width: 730px; min-height: 60px; height: 60px; display: block; z-index: 132; }
#wb_element_instance12 ul { background: #061325 none repeat scroll left top; border: 0px none #000000; }
#wb_element_instance12, #wb_element_instance12 ul { text-align: left; }
#wb_element_instance12 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance12 li { margin: 12px 0px 12px 0px; }
#wb_element_instance12 li a { text-transform: none; border: 0px none #000000; padding: 8px 0px 8px 50px; font: normal bold 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance12 li:hover > a, #wb_element_instance12 li:focus > a { border: 0px none #000000; font: normal bold 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffea91; line-height: 18px; background: transparent none no-repeat scroll center center; }
#wb_element_instance12 li.active > a { border: 0px none #000000; font: normal bold 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffea91; line-height: 18px; background: transparent none no-repeat scroll center center; }
#wb_element_instance13 { left: 0px; top: 250px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; z-index: 135; }
#wb_element_instance14 { left: 770px; top: 10px; min-width: 200px; width: 200px; min-height: 48px; height: 48px; display: block; z-index: 135; }
#wb_element_instance15 { left: 720px; top: 17px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 130; }
#wb_element_instance16 { left: 30px; top: 17px; min-width: 112px; width: 112px; min-height: 29px; height: 29px; display: block; z-index: 10131; }
#wb_element_instance16 img { width: 112px; height: 29px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance17 { left: 30px; top: 40px; min-width: 360px; width: 360px; min-height: 217px; height: 217px; display: block; z-index: 35; }
#wb_element_instance18 { left: 410px; top: 40px; min-width: 550px; width: 550px; min-height: 230px; height: 230px; display: block; z-index: 36; }
#wb_element_instance18 form .form-field { width: 484px; }
#wb_element_instance18 form .form-area-field { height: 116px; }
#wb_element_instance18 form td { text-align: right; }
#wb_element_instance18 form tr.area-row > th { height: 1%; }
#wb_element_instance18 form tr.area-row > td { height: 1%; }
#wb_element_instance18 form tr.form-footer > td { height: 20px; }
#wb_element_instance19 { left: 0px; top: 290px; display: block; z-index: 9000; }
#wb_element_instance20 { left: 0px; top: 66px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 300px; }
	#wb_main { height: 310px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 992px; min-height: 660px; }
	.root { width: 992px; height: 660px; overflow: visible; }
	#wb_element_instance12 { left: 260px; top: 120px; min-width: 730px; width: 730px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance13 { left: 0px; top: 250px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance14 { left: 770px; top: 10px; min-width: 200px; width: 200px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance15 { left: 720px; top: 17px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance16 { left: 30px; top: 17px; min-width: 112px; width: 112px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance16 img { width: 112px; height: 29px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance17 { left: 30px; top: 40px; min-width: 360px; width: 360px; min-height: 217px; height: 217px; display: block; }
	#wb_element_instance18 { left: 410px; top: 40px; min-width: 550px; width: 550px; min-height: 230px; height: 230px; display: block; }
	#wb_element_instance18 form .form-field { width: 484px; }
	#wb_element_instance18 form .form-area-field { height: 116px; }
}

@media (min-width: 992px) {
	#wb_header { height: 300px; }
	#wb_main { height: 310px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 992px; min-height: 660px; }
	.root { width: 992px; height: 660px; overflow: visible; }
	#wb_element_instance12 { left: 260px; top: 120px; min-width: 730px; width: 730px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance13 { left: 0px; top: 250px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance14 { left: 770px; top: 10px; min-width: 200px; width: 200px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance15 { left: 720px; top: 17px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance16 { left: 30px; top: 17px; min-width: 112px; width: 112px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance16 img { width: 112px; height: 29px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance17 { left: 30px; top: 40px; min-width: 360px; width: 360px; min-height: 217px; height: 217px; display: block; }
	#wb_element_instance18 { left: 410px; top: 40px; min-width: 550px; width: 550px; min-height: 230px; height: 230px; display: block; }
	#wb_element_instance18 form .form-field { width: 484px; }
	#wb_element_instance18 form .form-area-field { height: 116px; }
}

@media (min-width: 1200px) {
	#wb_header { height: 300px; }
	#wb_main { height: 310px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 992px; min-height: 660px; }
	.root { width: 992px; height: 660px; overflow: visible; }
	#wb_element_instance12 { left: 260px; top: 120px; min-width: 730px; width: 730px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance13 { left: 0px; top: 250px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance14 { left: 770px; top: 10px; min-width: 200px; width: 200px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance15 { left: 720px; top: 17px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance16 { left: 30px; top: 17px; min-width: 112px; width: 112px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance16 img { width: 112px; height: 29px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance17 { left: 30px; top: 40px; min-width: 360px; width: 360px; min-height: 217px; height: 217px; display: block; }
	#wb_element_instance18 { left: 410px; top: 40px; min-width: 550px; width: 550px; min-height: 230px; height: 230px; display: block; }
	#wb_element_instance18 form .form-field { width: 484px; }
	#wb_element_instance18 form .form-area-field { height: 116px; }
}
